@charset "UTF-8";
/* CSS Document */


body {
	background-image:url(../images/waterbg3.jpg);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#00698F;
	margin: 0 auto;
	
}


a {
	text-decoration:none;
	border:none;
}


a img {
	border:none;
}


a:visited {
	color:inherit;
}

div.header {
	width:980px;
	height:130px;
	margin: 0 auto;
}

#logo {
	background-image:url(../images/lovelyhealth-logo.png);
	background-repeat:no-repeat;
	width:350px;
	height:130px;
	float:left;
	display:block;
	cursor:pointer;
}

.homelink {
    display: block;
		width:350px;
	height:130px;
}

div.byline {
	background-image:url(../images/byline.png);
	background-repeat:no-repeat;
	width:410px;
	height:130px;
	float:left
}

div.topbar {
	background-image:url(../images/topnavbg.png);
	background-repeat:no-repeat;
	width: 980px;
	height: 60px;
	margin: 0 auto;
	background-position: 1px;
}

.leftnav {
	width: 181px;
	height: 500px;
	float:left;
	margin-left:0px;
}


#maincontent {
	width: 550px;
	min-height:770px; /*was 685*/  /*was 695*/
	float:left;
	background:#dee8f2;
	padding:15px 25px;
	color:#000;
	box-shadow:inset 0px 5px 9px #B3BFC9;
	-moz-box-shadow:inset 0px 5px 9px #B3BFC9;
	-webkit-box-shadow:inset 0px 5px 9px #B3BFC9;
	background-image: url(../images/backgroundfade.png);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-bottom: 30px;
	height: inherit;

}


div.rightcolumn {
	width:183px;
	min-height:700px;
	float:left;
	height: inherit;
}

div.rightitem1 {
	width:140px;
	padding:7px;
	margin: 0 auto;
	margin-top:60px;
	height:100px;
	background-color:#f1f4f1;
	-moz-border-radius: 10px 10px 10px 10px; /* Firefox */
	-webkit-border-radius: 10px 10px 10px 10px; /* Safari, Chrome */
	border-radius: 10px 10px 10px 10px; /* CSS3 */
	box-shadow:inset 0px 2px 7px #B3BFC9;
	-moz-box-shadow:inset 0px 2px 7px #B3BFC9;
	-webkit-box-shadow:inset 0px 2px 7px #B3BFC9;
	font-family: 'Overlock', cursive;
	font-weight:900;
	line-height:19px;
	font-size:13px;
	color:#368192;
	display:block;
	cursor:pointer;
}

div.rightitem2 {
	width:140px;
	padding:7px;
	padding-top:10px;
	margin: 0 auto;
	margin-top:15px;
	height:80px;
	background-color:#f1f4f1;
	-moz-border-radius: 10px 10px 10px 10px; /* Firefox */
	-webkit-border-radius: 10px 10px 10px 10px; /* Safari, Chrome */
	border-radius: 10px 10px 10px 10px; /* CSS3 */
	box-shadow:inset 0px 2px 7px #B3BFC9;
	-moz-box-shadow:inset 0px 2px 7px #B3BFC9;
	-webkit-box-shadow:inset 0px 2px 7px #B3BFC9;
	font-family: 'Overlock', cursive;
	font-weight:900;
	line-height:19px;
	font-size:13px;
	color:#368192;
	text-align:center;
}

div.rightitem3 {
	width:140px;
	padding:7px;
	padding-top:10px;
	margin: 0 auto;
	margin-top:15px;
	height:55px;
	background-color:#f1f4f1;
	-moz-border-radius: 10px 10px 10px 10px; /* Firefox */
	-webkit-border-radius: 10px 10px 10px 10px; /* Safari, Chrome */
	border-radius: 10px 10px 10px 10px; /* CSS3 */
	box-shadow:inset 0px 2px 7px #B3BFC9;
	-moz-box-shadow:inset 0px 2px 7px #B3BFC9;
	-webkit-box-shadow:inset 0px 2px 7px #B3BFC9;
	font-family: 'Overlock', cursive;
	font-weight:900;
	line-height:19px;
	font-size:13px;
	color:#368192;
	text-align:center;
}

div.rightitem4 {
	width:140px;
	padding-top:15px;
	margin-top:15px;
	/*height:155px;*/
	height:125px;
	background-color:#f1f4f1;
	-moz-border-radius: 10px 10px 10px 10px; /* Firefox */
	-webkit-border-radius: 10px 10px 10px 10px; /* Safari, Chrome */
	border-radius: 10px 10px 10px 10px; /* CSS3 */
	box-shadow:inset 0px 2px 7px #B3BFC9;
	-moz-box-shadow:inset 0px 2px 7px #B3BFC9;
	-webkit-box-shadow:inset 0px 2px 7px #B3BFC9;
	font-family: 'Overlock', cursive;
	font-weight:900;
	line-height:19px;
	font-size:13px;
	color:#368192;
	text-align:center;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
}

div.rightitem5 {
	width:140px;
	padding:7px;
	padding-top:15px;
	margin: 0 auto;
	margin-top:15px;
	background-color:#f1f4f1;
	-moz-border-radius: 10px 10px 10px 10px; /* Firefox */
	-webkit-border-radius: 10px 10px 10px 10px; /* Safari, Chrome */
	border-radius: 10px 10px 10px 10px; /* CSS3 */
	box-shadow:inset 0px 2px 7px #B3BFC9;
	-moz-box-shadow:inset 0px 2px 7px #B3BFC9;
	-webkit-box-shadow:inset 0px 2px 7px #B3BFC9;
	font-family: 'Overlock', cursive;
	font-weight:900;
	line-height:19px;
	font-size:13px;
	color:#368192;
	text-align: center;
}


.testimonialtitle {
	font-size:18px; 
	font-weight:normal; 
	text-decoration:underline;
	text-align:center;
}
.testimonialtext {
	
	font-family:Helvetica, Arial, sans-serif;
	 font-weight: normal;
	 color:#333;
	 font-size:11px;
	 padding-top: 10px;
	 line-height:normal;
	 text-align:left;	 
	 margin-left:5px;
	
	
}

.productitem {
	width:105px;
	height:140px;
	text-align:center;
	float:left;
	display:block;
}

.productitem img  {display:block;margin-left:15px;}


.itemname {
	font-family: 'Overlock', cursive;
	font-weight:bold;
	line-height:normal;
	font-size:13px;
	color:#154b87;
	
}

.itemspecial {
	font-family: 'Overlock', cursive;
	font-weight:bold;
	line-height:normal;
	font-size:12px;
	color:#EE3D14;
}

span.rightboxinfo {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	line-height:normal;
	color:#333;
	text-align:left;
	/*margin-top:10px;*/
	width:80px;
	float:left;
	margin-left:5px;
}

div.frame {
	width: 980px;
	min-height: 815px; /*was 670*/  /*was 740px*/
	margin: 0 auto;
	height: inherit;
}

div.backgroundframe {
	width: 965px;
	min-height: 815px; /*was 670*/  /*was 740px*/
	background-image:url(../images/newbackground.png);
	background-repeat:repeat-y;
	margin: 0 auto;
	margin-left:9px;
	background-position: 0px;
	height: inherit;
	box-shadow:inset 0px 2px 7px #b2bbb1;
	-moz-box-shadow:inset 0px 2px 7px #b2bbb1;
	-webkit-box-shadow:inset 0px 2px 7px #b2bbb1;
	-moz-border-radius: 0px 0px 20px 20px; /* Firefox */
	-webkit-border-radius: 0px 0px 20px 20px; /* Safari, Chrome */
	border-radius: 0px 0px 20px 20px; /* CSS3 */
}


div.footershadow {
	width: 980px;
	height: 55px;
	background-image:url(../images/footershadow.png);
	background-repeat:no-repeat;
	float:left;
	font-family: Helvetica ,Arial, sans-serif;
	font-size:9px;
	font-weight:normal;
	line-height:normal;
	color:#666;
	text-align:center;
	letter-spacing:normal;
	margin-top:10px;
	margin-bottom:5px;
	padding-top:5px;
}



div.productsbg {
	width:540px;
	height:180px;
	/*background-image:url(../images/productsbg.png);*/
	float:left;
	margin-top:10px;
	padding-left: 10px;
	margin-bottom: 10px;
}


div.logos {
	margin-top:15px;
	float:left;
	width:100%;
}


div.topnav {
	width:630px;
	height:28px;
	float:left;
	padding:0px;
	margin-left:-30px;
	text-align:left;
}

#topnavbtns ul {
	float:left;
	width:590px;
	height:28px;
	font-family: 'Overlock', cursive;
	font-weight:bold;
	font-size:14px;
	color:#FFF;
	list-style:none;
	text-shadow: #444 0.1em 0.1em 0.1em;
	display:block;
	margin-top:20px;
	}

#topnavbtns li {
	float:left;
	display:block;
	cursor:pointer;
	margin-right:10px;
	padding-left:10px;
	padding-right:10px;
	padding-top:7px;
	padding-bottom:13px;
	margin-top:5px;
	background-color:#2C6389;
	text-decoration:none;
	font-family: 'Overlock', cursive;
	font-weight:900;
	font-size:14px;
	color:#FFF;
	list-style:none;
	text-shadow: #444 0.1em 0.1em 0.1em;
	  -moz-border-radius: 5px 5px 0px 0px; /* Firefox */
  -webkit-border-radius: 5px 5px 0px 0px; /* Safari, Chrome */
  border-radius: 5px 5px 0px 0px; /* CSS3 */
  
  
background: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */

background: linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#689ebc', endColorstr='#345479',GradientType=0 ); /* IE6-9 */ 
  
}





#topnavbtns li a:visited {
	text-decoration:none;
}


#topnavbtns li a:link {
	text-decoration:none;
}


#topnavbtns li a:active {
	text-decoration:none;
}


#topnavbtns li :visited {text-decoration: none}

.ieShadow{
    display:none;
}





.leftnav ul {
	margin-left:17px;
font-family: 'Overlock', cursive;
	 font-weight:bold;
	 line-height:19px;
	 font-size:13px;
	 color:#154b87;
	 padding-left:0px;
	 list-style: disk;
	 text-indent: 0px;
list-style-position: inside ;
list-style-image: url(../images/arrow.png);
}

.leftnav li {
	border-bottom:1px solid #D6E3EF;
}


.leftnav ul li a:hover {
	color:#F00;
	margin-left:30px;
}


.introbox {
	width: 550px;
}

div.currency {
	height:60px;
	width:195px;
	float:left;
}

.orderproductsbtn {
	background-color:#c2e1f2;
	margin-left:15px;
	width:145px;
	height:20px;
	  -moz-border-radius: 10px 10px 10px 10px; /* Firefox */
  -webkit-border-radius: 10px 10px 10px 10px; /* Safari, Chrome */
  border-radius: 10px 10px 10px 10px; /* CSS3 */
  font-family: 'Overlock', cursive;
  text-align:center;
  font-weight:900;
	color:#154b87;
	font-size:14px;
	padding-top:4px;
box-shadow: 
  0 1px 2px #fff, /*bottom external highlight*/
  0 0px 3px #999, /*top external shadow*/ 
  inset 0 -3px 3px rgba(0,0,0,0.2), /*top internal highlight*/ 
  inset 0 3px 3px rgba(255,255,255,0.8); /*bottom internal shadow*/ 
  display:block;
  cursor:pointer;}
	

 /*  ----------=====-------------   TYPOGRAPHY   ----------=====-------------  */
 
 
 p {
	margin-top:5px;
	margin-bottom:8px;
 }
 .welcome {
	font-family: 'Overlock', cursive;
	color:#154b87;
	float:left;
	width:480px;
 }



#maincontent #introtext p {
font-family: 'Overlock', cursive;
	color:#333;
	font-size:12px;
	font-weight:bold;
	
}

#maincontent #introtext2 p {
	font-family: Overlock, cursive;
	color:#333;
	font-size:12px;
	font-weight:bold;
	
}

#maincontent #introtext3 p {
font-family: 'Overlock', cursive;
	color:#333;
	font-size:12px;
	font-weight:bold;
	
}

#maincontent #introtext4 p {
font-family: 'Overlock', cursive;
	color:#333;
	font-size:12px;
	font-weight:bold;
	
}
 
#maincontent #introtext {
	font-family: 'Overlock', cursive;
	color:#333;
	font-size:12px;
	font-weight:bold;
	width: 265px;
	margin-top:0px;
	display:inline;
	float:left;
	text-align:left;
	padding:0px;

 }
 
   #maincontent #introtext2 {
	font-family: 'Overlock', cursive;
	color:#333;
	font-size:12px;
	font-weight:bold;
	width: 265px;
	margin-top:0px;
	margin-left:20px;
	float:left;
	text-align:left;
	padding:0px;
	
 }
 
    #maincontent #introtext3 {
	font-family: 'Overlock', cursive;
	color:#333;
	font-size:12px;
	font-weight:bold;
	width: 550px;
	margin-top:0px;
	margin-left:0px;
	float:left;
	text-align:left;
	padding:0px;
 }
 
   #maincontent #introtext4 {
	font-family: 'Overlock', cursive;
	color:#333;
	font-size:12px;
	font-weight:bold;
	width: 550px;
	margin-top:0px;
	margin-left:0px;
	float:left;
	text-align:left;
	padding:0px;
 }
 
 
 
 #introtext3 p strong {
color: #26798F;
}

#introtext4 p strong {
color: #26798F;
}
 
  .welcomebold {
	 font-family: 'Overlock', cursive;
	 font-weight: 900;
	 color:#154b87;
	 display:inline;
	 float:left;
	 margin-right:4px;
		
 }
 .productstitle {
	font-family: 'Overlock', cursive;
	color:#fff;
	font-size:16px;
	font-weight:900;
	background-color:#339eba;
	margin-left:0px;
	padding-left:16px;
	padding-top:5px;
	padding-bottom:5px;
	width:165px;
}
 
div.productsframe {
	float:left;
	width:181px;
	min-height:700px;
	height: inherit;
	margin-left:0px;
	/*box-shadow:inset 0px 2px 7px #b2bbb1;
	-moz-box-shadow:inset 0px 2px 7px #b2bbb1;
	-webkit-box-shadow:inset 0px 2px 7px #b2bbb1;
	-moz-border-radius: 0px 0px 0px 20px; /* Firefox 
	-webkit-border-radius: 0px 0px 0px 20px; /* Safari, Chrome 
	border-radius: 0px 0px 0px 20px; /* CSS3 
	background-color: #f3fbfd;*/
}


  .allprices {
	 font-family:Helvetica, Arial, sans-serif;
	 font-weight: bold;
	 color:#FFF;
	 font-size:11px;
	 padding-top: 15px;
	 padding-left:25px;
	 display:block;
	 height:45px;
	 text-shadow: #333 0.1em 0.1em 0.2em;
	filter: shadow(color=#000000,direction=135,strength=3);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=3)";
	/**OPTIONAL IE CLEARTYPE FIX**/
	 }
	 
a.clickhere {
	color:#B4EAF0;
	text-decoration: none;
	}
		 
a:hover.clickhere {
	color:#9DCCEF;
	text-decoration: none;
	}
.introtext3 p strong {
	color: #26798F;
}
.orange {
	color: #f28924;
}


.copyright {
	font-family:Helvetica, Arial, sans-serif;
	font-weight: normal;
	color:#999;
	font-size:11px;
	margin-right:0px;
	text-align:right;
	float: right;
	width: 550px;
	margin-top: -35px;
	margin-bottom: 10px;
	margin-right:220px;
	position: relative;
}




.leftnav li a:visited {
	
	text-decoration:none;
}
.clear { clear: both; }


.blue {
	color: #154B87;
}




.purple {
	color: #99007d;
}

.orange {
	color: #d99735;
}

.green {
	color:#00841e;
}

.grey {
	color:#4B4B4B;
}
	
	
	
.translate {
	float:right;
	margin-right:16px;
	margin-top:20px;
}

.search {
	width:180px;
	float:right;
	margin-top:20px;
	padding-left:15px;
	margin-right:5px;
	
}



table
{
    border-collapse: collapse; /* 'cellspacing' equivalent */
}

table td, table th
{
    padding: 10px; /* 'cellpadding' equivalent */
}

#backtotop {
	position:fixed;
	display:none;
	/*margin-top:60px;*/
	width:155px;
	background-color:#EEE;
	border:1px solid #CCC;
	padding:5px;
	padding-left:20px;
	font-family: 'Cabin', Helvetica, Arial, sans-serif;
	font-size:12px;
	color:#333;
}


h2 {
	
	 font-family: 'Overlock', cursive;
	 font-weight: 900;
	 color:#154b87;
}

h3 {
	font-family: 'Overlock', cursive;
	 font-weight: 900;
	 color:#368192;
	 margin-bottom:10px;
}

h4 {
	font-family: 'Overlock', cursive;
	 font-weight: 900;
	 color:#339EBA;
	 margin-top:15px;
	 font-size:16px;
	 margin-bottom:10px;
}
	


#maincontent p { 	font-weight: normal;
		color:#333;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
}

#maincontent img {
	}
	
	#maincontent tbody ul {
		width:100%;
	}
	
	#maincontent tbody ul li {
		width:90%;
	}
	
	
	#maincontent ul {
		color:#465466;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
		float:left;
		width:520px;
		margin-top:0px;
		margin-bottom:20px;
		font-weight:bold;
		
		
		
	}
	
		#maincontent ul li {
		
		margin-top:7px;
		width:90%;
		font-weight:normal;
		
	}
	
#maincontent td {
		color:#465466;
		font-size:12px;
		font-family:Arial, Helvetica, sans-serif;
}

#maincontent th {
	text-align:left;
		color:#465466;
		font-size:14px;
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
}

#maincontent tbody {
	
	background: -moz-linear-gradient(top, rgba(229,238,245,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(229,238,245,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(229,238,245,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(229,238,245,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(229,238,245,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(top, rgba(229,238,245,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5eef5', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

#maincontent table {
	margin-bottom:20px;
	margin-top:20px;
}

#maincontent a {
	color:#307096;
	font-weight:bold;
}

#maincontent a:hover {
	color:#2D85AD;

}


hr {
	margin-top:15px;
	margin-bottom:15px;
	color:#B6C3CD;
	background-color:#B6C3CD;
	height: 1px;
	border:none;
}

.clickviewproductlist {
	background-color:#c2e1f2;
	margin-top:20px;
	margin-bottom:20px;
	width:300px;
	height:20px;
	  -moz-border-radius: 10px 10px 10px 10px; /* Firefox */
  -webkit-border-radius: 10px 10px 10px 10px; /* Safari, Chrome */
  border-radius: 10px 10px 10px 10px; /* CSS3 */
  font-family: 'Overlock', cursive;
  text-align:center;
  font-weight:900;
	color:#154b87;
	font-size:14px;
	text-transform:uppercase;
		padding-top:4px;
box-shadow: 
  0 1px 2px #fff, /*bottom external highlight*/
  0 0px 3px #999, /*top external shadow*/ 
  inset 0 -3px 3px rgba(0,0,0,0.2), /*top internal highlight*/ 
  inset 0 3px 3px rgba(255,255,255,0.8); /*bottom internal shadow*/ 
  display:block;
  cursor:pointer;}
  
  
  .buynowbtn {
	background-color:#72B1BF;
	height:20px;
	width:90px;
	padding-top:1px;
		  -moz-border-radius: 8px 8px 8px 8px; /* Firefox */
  -webkit-border-radius: 8px 8px 8px 8px; /* Safari, Chrome */
  border-radius: 8px 8px 8px 8px; /* CSS3 */
  font-family: 'Overlock', cursive;
  text-align:center;
  font-weight:900;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	box-shadow: 
  0 1px 2px #fff, /*bottom external highlight*/
  0 0px 3px #666, /*top external shadow*/ 
  ; 
  display:block;
  cursor:pointer;
  float:left;
  border:none;}
  
  
    span.buynowbtn:hover {
		
		color:#346068;
		background-color:#69BCCF;
	}
	
	
	
	  .buynowppbtn {
		  float:left;
	background-color:#72B1BF;
	background-image:url(../images/paypalsmall.png);
	background-position:right;
	background-repeat:no-repeat;
	padding-left:5px;
	
	height:21px;
	width:90px;
	vertical-align:middle;
		  -moz-border-radius: 8px 8px 8px 8px; /* Firefox */
  -webkit-border-radius: 8px 8px 8px 8px; /* Safari, Chrome */
  border-radius: 8px 8px 8px 8px; /* CSS3 */
  font-family: 'Overlock', cursive;
  text-align:left;
  font-weight:900;
	color:#fff;
	font-size:9px;
	text-transform:uppercase;
	box-shadow: 
  0 1px 2px #fff, /*bottom external highlight*/
  0 0px 3px #666, /*top external shadow*/ 
  ; 
  display:block;
  cursor:pointer;
  margin-left:10px;
  border:none;}
  
  
    .buynowppbtn:hover {
		
		color:#346068;
		background-color:#69BCCF;
	}
	
	
	#maincontent p.warningText {
		color:#7C3739; font-weight:bold; }
		
#search input[type=text] {
	width:130px;
	margin-left:10px;
	border:none;
	float:left;
	background:#FFF;
	height:20px;
	padding:2px;
	padding-left:10px;
	-webkit-border-top-left-radius: 15px;
	-moz-border-top-left-radius: 15px;
	border-top-left-radius: 15px;*/
		-webkit-border-bottom-left-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	border-bottom-left-radius: 15px;*/
}

#searchButton {
background:#DDD;
width:20px;
padding:2px;
height:100%;
float:left;

	-webkit-border-top-right-radius: 15px;
	-moz-border-top-right-radius: 15px;
	border-top-right-radius: 15px;*/
		-webkit-border-bottom-right-radius: 15px;
	-moz-border-bottom-right-radius: 15px;
	border-bottom-right-radius: 15px;
	
}

#search {
	position:relative;
	top:25px;
	right:10px;
	
}


#languages {
	margin-top:-5px;
	margin-bottom:15px;
}


#languages img {
	padding:3px;
}

#languages img a{
	border:none;
}

.distributorInfo {
	display:block;
	padding-left:30px;
	  font-family: 'Overlock', cursive;
  font-weight:900;
	color:#154b87;
	font-size:14px;
	text-transform:uppercase;
	
}

#Translations {
	display:block;
	text-align:center;
	font-family: 'Overlock', cursive;
  	font-weight:900;
	color:#154b87;
	font-size:12px;
	text-transform:uppercase;
}
PayPal button {
	color: #00F;
}
.PayPal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	line-height: 18px;
	font-weight: bolder;
	text-transform: none;
	color: #306;
	font-variant: normal;
	text-decoration: blink;
}
